namespace PreviewSize
{
	partial class frmMain
	{
		private System.ComponentModel.IContainer components = null;

		protected override void Dispose(bool disposing)
		{
			if (disposing && (components != null))
			{
				components.Dispose();
			}
			base.Dispose(disposing);
		}

		private void InitializeComponent()
		{
			this.menuStrip1 = new System.Windows.Forms.MenuStrip();
			this.modeToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.settingToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.windowStyleToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.childWindowToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.overlappedToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.panelImage = new System.Windows.Forms.Panel();
			this.menuStrip1.SuspendLayout();
			this.SuspendLayout();
			// 
			// menuStrip1
			// 
			this.menuStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.modeToolStripMenuItem});
			this.menuStrip1.Location = new System.Drawing.Point(0, 0);
			this.menuStrip1.Name = "menuStrip1";
			this.menuStrip1.Size = new System.Drawing.Size(980, 24);
			this.menuStrip1.TabIndex = 0;
			this.menuStrip1.Text = "menuStrip1";
			// 
			// modeToolStripMenuItem
			// 
			this.modeToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.settingToolStripMenuItem,
            this.windowStyleToolStripMenuItem});
			this.modeToolStripMenuItem.Name = "modeToolStripMenuItem";
			this.modeToolStripMenuItem.Size = new System.Drawing.Size(44, 20);
			this.modeToolStripMenuItem.Text = "&Mode";
			// 
			// settingToolStripMenuItem
			// 
			this.settingToolStripMenuItem.Name = "settingToolStripMenuItem";
			this.settingToolStripMenuItem.Size = new System.Drawing.Size(138, 22);
			this.settingToolStripMenuItem.Text = "&Setting";
			this.settingToolStripMenuItem.Click += new System.EventHandler(this.menuItemSetting_Click);
			// 
			// windowStyleToolStripMenuItem
			// 
			this.windowStyleToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.childWindowToolStripMenuItem,
            this.overlappedToolStripMenuItem});
			this.windowStyleToolStripMenuItem.Name = "windowStyleToolStripMenuItem";
			this.windowStyleToolStripMenuItem.Size = new System.Drawing.Size(138, 22);
			this.windowStyleToolStripMenuItem.Text = "&Window Style";
			// 
			// childWindowToolStripMenuItem
			// 
			this.childWindowToolStripMenuItem.Name = "childWindowToolStripMenuItem";
			this.childWindowToolStripMenuItem.Size = new System.Drawing.Size(138, 22);
			this.childWindowToolStripMenuItem.Text = "&Child Window";
			this.childWindowToolStripMenuItem.Click += new System.EventHandler(this.menuItemWindowStyle_Click);
			// 
			// overlappedToolStripMenuItem
			// 
			this.overlappedToolStripMenuItem.Name = "overlappedToolStripMenuItem";
			this.overlappedToolStripMenuItem.Size = new System.Drawing.Size(138, 22);
			this.overlappedToolStripMenuItem.Text = "&Overlapped";
			this.overlappedToolStripMenuItem.Click += new System.EventHandler(this.menuItemWindowStyle_Click);
			// 
			// panelImage
			// 
			this.panelImage.Dock = System.Windows.Forms.DockStyle.Fill;
			this.panelImage.Location = new System.Drawing.Point(0, 24);
			this.panelImage.Name = "panelImage";
			this.panelImage.Size = new System.Drawing.Size(980, 548);
			this.panelImage.TabIndex = 1;
			// 
			// frmMain
			// 
			this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
			this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
			this.ClientSize = new System.Drawing.Size(980, 572);
			this.Controls.Add(this.panelImage);
			this.Controls.Add(this.menuStrip1);
			this.MainMenuStrip = this.menuStrip1;
			this.Name = "frmMain";
			this.Text = "PreviewSize";
			this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.frmMain_FormClosing);
			this.menuStrip1.ResumeLayout(false);
			this.menuStrip1.PerformLayout();
			this.ResumeLayout(false);
			this.PerformLayout();

		}


		private System.Windows.Forms.MenuStrip menuStrip1;
		private System.Windows.Forms.ToolStripMenuItem modeToolStripMenuItem;
		private System.Windows.Forms.ToolStripMenuItem settingToolStripMenuItem;
		private System.Windows.Forms.ToolStripMenuItem windowStyleToolStripMenuItem;
		private System.Windows.Forms.ToolStripMenuItem childWindowToolStripMenuItem;
		private System.Windows.Forms.ToolStripMenuItem overlappedToolStripMenuItem;
		private System.Windows.Forms.Panel panelImage;
	}
}

